import request from '@/utils/request'


export function getVirtualList(data) {
  return request({
    url: '/bizVirtual/listByPage',
    method: 'post',
    data
  })
}

export function addVirtual(data) {
  return request({
    url: '/bizVirtual/add',
    method: 'post',
    data
  })
}


export function editVirtual(data) {
  return request({
    url: '/bizVirtual/update',
    method: 'put',
    data
  })
}


export function deleteVirtual(data) {
  return request({
    url: '/bizVirtual/delete',
    method: 'delete',
    data
  })
}
export function getVirtualListById(data) {
  return request({
    url: '/bizVirtual/listById',
    method: 'delete',
    data
  })
}

// 获取展览数量统计
export function getVirtualStatistic(params) {
  return request({
    url: '/bizStatistic/getVirtualStatistic',
    method: 'get',
    params
  })
}